Subject: Re: New Version Notification for draft-ietf-rtgwg-dt-encap-02.txt

From: Erik Nordmark <[email-masked]>
Date: Wed, 2 Nov 2016 14:02:07 -0700

On 10/31/16 3:51 PM, Jeff Tantsura wrote:
> Erik,
>
> Would you want to present in Seoul and we would poll the wg after?
I don't think it makes sense to present the whole document again - folks 
can find the slides and video(?) from previous presentations.
But I can stand up for 5 minutes and take questions and comments and ask 
what to do next.

Of course, I encourage those that haven't yet read the document do so 
and send comments to the list.

Thanks,
     Erik

> Thanks!
>   
> Cheers,
> Jeff
>   
>
> On 10/31/16, 13:55, "rtgwg on behalf of Erik Nordmark" <[email-masked] on behalf of [email-masked]> wrote:
>
>      
>      This is just an update to keep the document alive; no changes.
>      
>      
>      The reason for that is that there have been no additional comments;
>      there were supposed to be some comments on MPLS.
>      
>      
>      I don't know how the WG wants to proceed; whether the document is good
>      enough to publish as an informational RFC already? Whether a WG last
>      call will push people to submit comments.
>      
>      
>      Regards,
>      
>          Erik
>      
>      
>      
>      
>      -------- Forwarded Message --------
>      Subject: 	New Version Notification for draft-ietf-rtgwg-dt-encap-02.txt
>      Date: 	Mon, 31 Oct 2016 13:50:26 -0700
>      From: 	[email-masked]
>      To: 	Jon Hudson <[email-masked]>, Lawrence Kreeger
>      <[email-masked]>, Patricia Thaler <[email-masked]>, Albert Tian
>      <[email-masked]>, Pankaj Garg <[email-masked]>, Tom
>      Herbert <[email-masked]>, Jesse Gross <[email-masked]>, Erik
>      Nordmark <[email-masked]>
>      
>      
>      
>      A new version of I-D, draft-ietf-rtgwg-dt-encap-02.txt
>      has been successfully submitted by Erik Nordmark and posted to the
>      IETF repository.
>      
>      Name:		draft-ietf-rtgwg-dt-encap
>      Revision:	02
>      Title:		Encapsulation Considerations
>      Document date:	2016-10-31
>      Group:		rtgwg
>      Pages:		42
>      URL:            https://www.ietf.org/internet-drafts/draft-ietf-rtgwg-dt-encap-02.txt
>      Status:         https://datatracker.ietf.org/doc/draft-ietf-rtgwg-dt-encap/
>      Htmlized:       https://tools.ietf.org/html/draft-ietf-rtgwg-dt-encap-02
>      Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-rtgwg-dt-encap-02
>      
>      Abstract:
>          The IETF Routing Area director has chartered a design team to look at
>          common issues for the different data plane encapsulations being
>          discussed in the NVO3 and SFC working groups and also in the BIER
>          BoF, and also to look at the relationship between such encapsulations
>          in the case that they might be used at the same time.  The purpose of
>          this design team is to discover, discuss and document considerations
>          across the different encapsulations in the different WGs/BoFs so that
>          we can reduce the number of wheels that need to be reinvented in the
>          future.
>      
>                                                                                         
>      
>      
>      Please note that it may take a couple of minutes from the time of submission
>      until the htmlized version and diff are available at tools.ietf.org.
>      
>      The IETF Secretariat
>      
>      _______________________________________________
>      rtgwg mailing list
>      [email-masked]
>      https://www.ietf.org/mailman/listinfo/rtgwg
>      
>
>